Bug 476298 - [a11y] OOo Calc crashed while opening a file
[a11y] OOo Calc crashed while opening a file
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-12 16:51 EST by Dave Ludlow
Modified: 2008-12-15 07:33 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-15 07:33:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The crashed handler asked me to attach this (12.25 KB, text/plain)
2008-12-12 16:51 EST, Dave Ludlow
no flags Details
mapped stack (9.48 KB, text/plain)
2008-12-15 07:24 EST, Caolan McNamara
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 94045 None None None Never

  None (edit)
Description Dave Ludlow 2008-12-12 16:51:26 EST
Created attachment 326784 [details]
The crashed handler asked me to attach this

Description of problem:
OOo Calc crashed while opening a file

Version-Release number of selected component (if applicable):
OOO300m9 (Build:9358) aka 3.0.0-9.10.fc10


How reproducible:
Just this once (sorry!)

Steps to Reproduce:
1. Open OOO Calc then open a file from File | Recent
  
Actual results:
OOo Crashed

Expected results:
The file opens

Additional info:
The file opened just fine on the second attempt.  See the attached dump log.
Comment 1 Caolan McNamara 2008-12-14 10:22:59 EST
An accessibility crash anyway
Comment 2 Caolan McNamara 2008-12-15 07:24:19 EST
Created attachment 326936 [details]
mapped stack
Comment 3 Caolan McNamara 2008-12-15 07:33:19 EST
If you don't need accessibility support then I suggest disabling it for your entire Desktop under system->preferences->personal->assistive technologies which should make everything slightly faster FWIW

Note You need to log in before you can comment on or make changes to this bug.